Version: www-apps/cgisysinfo 0.4.1:0

Depends On: fastcgi? ( dev-libs/fcgi )

USE Flags:fastcgi

0.4.1
""
comments powered by Disqus